Subject: I-D ACTION:draft-ietf-atommib-acct-05.txt

From: [email-masked]
Date: Tue, 28 Jul 1998 10:21:39 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the AToM MIB Working Group of the IETF.

	Title		: Managed Objects for Controlling the Collection 
                          and Storage of Accounting Information 
                          for Connection-Oriented Networks
	Author(s)	: K. McCloghrie, J. Heinanen, A. Prasad, W. Greene
	Filename	: draft-ietf-atommib-acct-05.txt
	Pages		: 37
	Date		: 27-Jul-98
	
This memo defines an experimental portion of the Management Information
Base (MIB) for use with network management protocols in the Internet
community.  In particular, it describes managed objects used for
controlling the collection and storage of accounting information for
connection-oriented networks such as ATM.  The accounting data is
collected into files for later retrieval via a file transfer protocol.
For information on data which can be collected for ATM networks, see
[19].

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-atommib-acct-05.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-atommib-acct-05.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-atommib-acct-05.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Kaj Tesink <[email-masked]>
Date: Thu, 30 Jul 1998 14:38:30 -0400

Hi all, as you may have noticed the two updated
atm accounting mibs have been made available:
     draft-ietf-atommib-acct-05.txt
     draft-ietf-atommib-atmacct-02.txt
They have gone through the quality review process
and are ready to be handed off to the AD.

No further comments have been made on these documents
for at least a year so I dont think there are further comments
but just for reasons of formality:

*** Any more comments? If there are no comments by 8/6
*** I assume WG consensus and hand them off.

Thanks to all contributors. Special thanks to Keith
for his patience and doing so much work on this.

Kaj

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/                                                                      _/
_/  Kaj Tesink                                                          _/
_/  Bellcore                                                            _/
_/  Business Internet Professional Services  vmail (732) 758-5254       _/
_/  331 Newman Springs Rd.                   email [email-masked]  _/
_/  Red Bank, NJ 07701                     faxmail (732) 758-2269       _/
_/                                                                      _/
_/  * NOTE AREA CODE CHANGE (908) --> (732) EFFECTIVE JUNE 1, 1997 *    _/
_/                                                                      _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/